body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color: white;
	color:#333333;
}
.background {
	color: #E1EAE8;
}
h1{font-size:26px;font-weight:bold;padding:10px 0 0 0}
.Table_Header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #003399;
	
	line-height: 30px;
	text-indent: 10px;
}
.Table_Content {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: white;

	line-height: 30px;
}
.Input_Table {
	color: #333333;
	background-color: white;
	text-indent: 0px;
	padding-left: 10px;
	font-weight: normal;
}

.Input_Table ul { list-style-type:none }
.Input_Table ul li {line-height:15px;padding:5px 0 5px 0}


.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	color: #000000;
}
